{
    "searchCatalogue.searchPlaceholder": "Search for services, tools, datasets, organizations...",
    "searchCatalogue.searchButton": "Search",
    "searchCatalogue.previousPage": "Previous",
    "searchCatalogue.nextPage": "Next",
    "searchCatalogue.searchResults": "Search results",
    "facetsComponent.clearAllFilters": "Clear all filters",
    "facetsComponent.resourceType": "Language resources & technologies",
    "facetsComponent.entityType": "Related entities",
    "facetsComponent.showLess": "Show less",
    "facetsComponent.showMore": "Show more",
    "facetsComponent.europeanUnionLanguages": "European Union Languages",
    "facetsComponent.Languages": "Languages",
    "facetsComponent.Functions": "Service functions",
    "facetsComponent.IntendedApplication": "Relevant applications",
    "facetsComponent.nonEuropeanUnionLanguages": "Non European Union languages",
    "facetsComponent.otherContinentsLanguages": "Other continents languages",
    "facetsComponent.licences": "Licences",
    "myitemsfacetsComponent.status": "Status",
    "myitemsfacetsComponent.items": "Items"

}